* {
	padding: 0;
	margin: 0;
	word-wrap: break-word;
}

img {
	border: 0;
	padding: 0;
	margin: 0;
	max-height: 100%;
	max-width: 100%;
}

table {
	width: 100%;
	table-layout: fixed;
	border: 0;

	border-collapse: collapse;
}

.f-left {
	float: left;
}

.clear {
	clear: both;
}

.hidden {
	display: none !important;
}

.resp {
	display: none;
}

.overflow-hidden {
	overflow: hidden;
}
a {
	text-decoration: none;
	color: #0072bc;
}

a:hover,
a:active {
	color: #025c96;
}

hr {
    border-top: 1px solid #dedede;
    border-bottom: none;
    border-left: none;
    border-right: none;
    margin: 30px 0;
}

.center {
	text-align: center;
}

/* ********************************* */
body {
	font-family: 'Roboto', sans-serif;
	position: relative;
}

#main-nav,
#sub-nav,
#ma-nav,
#c-breadcrumbs,
#c-subscribe,
#c-content,
#c-footer {
	width: 1200px;
	margin: 0 auto;
}

#s-subscribe,
#s-breadcrumbs {
	background-color: #0072bc;
}

#s-subscribe {
	min-height: 10px;
	padding: 20px 0;	
}

#s-breadcrumbs {
	min-height: 108px;
	padding-bottom: 12px; 
}

#c-content {
	padding: 60px 0 40px 0;
}

/* ********************************* */
.label-blue {
	background: url('/img/label-blue-bg.png') repeat left top;
}

/* ********************************* */
.menu-trigger {
	display: none;
	cursor: pointer;
	font-size: 16px;
	line-height: 22px;
	padding: 5px 15px 5px 0;
	position: absolute;
	left: 0;
	bottom: 10px;
	width: 100px;
}

.menu-trigger * {
	vertical-align: middle;
}

.menu-trigger img {
	margin-right: 10px;
	margin-bottom: 3px;
} 

#menu-trigger {
	/*
	background: #0072bc;
	color: #fff;
	*/
	color: #0072bc;
}

/* ********************************* */
input[type="text"],
input[type="password"] {
	width: 266px;
	height: 50px;
	padding: 0 12px;
	font-size: 18px;
	line-height: 50px;
}

textarea {
	width: 474px;
	height: 154px;
	padding: 5px 12px;
	font-size: 16px;
	line-height: 22px;
	overflow: auto;
    resize: vertical;
}

input[type="text"],
input[type="password"],
textarea {
	border: 1px solid #ccc;
	border-radius: 3px;
	color: #999;
	font-family: "Roboto",sans-serif;
	font-weight: 400;
}

input[type="text"]:focus,
input[type="password"]:focus,
textarea:focus {
	border: 1px solid #34afff;
	color: #0072bc;
}

/* --- */
.checkbox-layout {
    display: block;
	min-height: 22px;	
	line-height: 22px;
	margin-bottom: 10px;
	cursor: pointer;
}

.checkbox-layout * {
	vertical-align: middle;	
}

.checkbox-layout input {
    display: none;
}

.checkbox-layout span.checkbox-img {
    width: 22px;
    height: 22px;
    display: block;
    background: url("/img/checkbox.png") no-repeat;
    background-position: 0 0;
    cursor: pointer;
}

.checkbox-layout input:checked + span.checkbox-img {
    background-position: 0 -22px;
}

.checkbox-layout input:disabled + span.checkbox-img {
    background-position: 0 -44px;
}

.checkbox-layout input:disabled + span.checkbox-img + span.checkbox-txt {
	color: #ccc;
}

.checkbox-txt {
	display: block;
	z-index: -10;
	padding-left: 32px;
	margin-top: -22px;
}

.checkbox-txt .e-txt {
	font-size: 14px;
	color: #7f7f7f;
}

.checkbox-txt .e-txt strong,
.checkbox-txt .e-txt a {
	vertical-align: bottom;
}

#content .checkbox-txt .e-txt a {
	color: #7f7f7f;
}

/* --- */
.radio-layout {
    display: block;
	min-height: 22px;	
	line-height: 22px;
	margin-bottom: 10px;
	cursor: pointer;
}

.radio-layout * {
	vertical-align: middle;	
}

.radio-layout span {
	vertical-align: top;
}

.radio-layout input {
    display: none;
}

.radio-layout span.radio-img {
    width: 22px;
    height: 22px;
    display: block;
    background: url("/img/radio.png") no-repeat;
    background-position: 0 0;
    cursor: pointer;
}

.radio-layout input:checked + span.radio-img {
    background-position: 0 -22px;
}
/*
.radio-layout input:disabled + span.radio-img {
    background-position: 0 -44px;
}

.radio-layout input:disabled + span.radio-img + span.radio-txt {
	color: #ccc;
}
*/
.radio-txt {
	display: block;
	z-index: -10;
	padding-left: 32px;
	margin-top: -22px;
}

.radiox-txt .e-txt {
	font-size: 14px;
	color: #7f7f7f;
}

.radio-txt .e-txt strong,
.radio-txt .e-txt a {
	vertical-align: bottom;
}

#content .radio-txt .e-txt a {
	color: #7f7f7f;
}

/* ********************************* */
.select-cnt {
	width: 260px;
	height: 32px;
	padding-right: 20px;
	overflow: hidden;
	border: 1px solid #ddd;
	background: url("/img/arrow-2.png") no-repeat scroll 260px 3px;
}

.select-cnt select {
	width: 310px;
	height: 100%;
	background: transparent;
	border: none;
	font-size: 14px;
	line-height: 22px;
	padding: 5px;
	outline: none;
}

.select-cnt select option {
	outline: none;
}

.select-cnt select option {
	padding: 5px;
	font-weight: bold;	
}

.select-cnt select option.option-child {
	color: #888;
	font-weight: normal;	
}

/*** slide *********************************************/
#c-slides {
	width: 100%;
	height: 400px;
	position: relative;
	overflow: hidden;
	background-color: #eee;
	transition: background-color 1s;
}


/* special last slide */
#c-slides.special {
	background-color: #0072bc;
	transition: background-color 1s;
}
#c-slides.special #slides .slide div.title {
	color: #ffffff;
}
#c-slides.special #slides .slide div.txt {
	color: #ffffff;
}

#c-slides.special #slides .slide-buttons .btn-slide {
	background: url('/img/btn-slide-special.png') no-repeat -100px 0;
}
#c-slides.special #slides .slide-buttons .btn-slide.btn-active {
	transition: background-position 8s;
	background-position: 0 0;
}




.buffer {
	display: none;
}
 /*
.slide-buttons {
	height: 2px;
	text-align: center;
}
*/

.slides-clip .slide {
	float: left;
}

.slides-clip .slide-overlay {
	display: none;
/*
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1000;
*/
}

#slides {
	width: 1200px;
	height: 400px;
	position: relative;
	overflow: hidden;
	margin: 0 auto;
}

#slides .slides-clip {
	width: 1200px;
	height: 400px;
	overflow: hidden;
}

#slides .slides-clip .slide-overlay {
	width: 1200px;
	height: 400px;
	cursor: pointer;
}

#slides .slides-canvas {
	position: relative;
	left: 0px;
	height: 50px;
}
#slides .slides-contents {
	height: 50px;
}

#slides .slide {
	width: 1200px;
	height: 400px;
}

#slides .slide img {
	width: 380px;
	height: 400px;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}

#slides .slide .slide-content {
	height: inherit;
	width: 755px;
	padding: 0 50px 0 15px;
	overflow: hidden;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	position: absolute;
	top: 0;
	right: 0;
}

#slides .slide div.title {
	display: block;
	margin: 60px 0 8px 0;
	font-size: 30px;
	line-height: 34px;
	color: #0072bc;
}

#slides .slide div.txt {
	display: block;
	font-size: 22px;
	line-height: 28px;
	color: #555;
}

#slides .slide a {
	color: #0072bc;
}

#slides .slide a:hover {
	text-decoration: underline;
}

#slides .slide a:active {
	text-decoration: none;
}
#slides .slide a:visited {
	color: #0072bc;
}

#slides .slide-buttons {
	width: 1200px;
	height: 22px;
	position: absolute;
	bottom: 0px;
	left: 0;
	z-index: 1100;
	text-align: center;
	line-height: 22px;
}

#slides .slide-buttons .btn-slide {
	width: 100px;
	height: 22px;
	margin: 0 5px; 
	background: url('/img/btn-slide.png') no-repeat -100px 0;
	display: inline-block;
	cursor: pointer;
	vertical-align: top;
}

#slides .slide-buttons .btn-slide.btn-active {
	transition: background-position 8s;
	background-position: 0 0;
}

#slides .slide-sec {
	position: relative;
	width: 1200px;
	height: 400px;
	overflow: hidden;	
}
/*
#slides .slide-sec img {
	display: block;
	width: 10px;
	height: 290px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
}
*/

#slides .sc-button {
	display: block;
	margin: 35px auto 0 auto;
	padding: 0 35px;
	height: 50px;
	font-size: 16px;
	line-height: 50px;
}

/* ********************************* */
button {
	min-width: 130px; 
	height: 35px;
	padding: 0 20px;
	margin: 0;
	border: 0;
	border-radius: 3px;
	background-color: #34afff;
	color: #fff;
	font-size: 14px;
	line-height: 35px;
	font-weight: 100;
	text-align: center;
	text-transform: uppercase;
	cursor: pointer;
}

button.btn-big {
    height: 50px;
    padding: 0 30px;
    font-size: 18px;
    line-height: 50px;
   	min-width: 150px;
}

button.btn-small {
    height: 20px;
    padding: 0 10px;
    font-size: 12px;
    line-height: 20px;
   	min-width: 50px;
}

button.btn-2l {
	line-height: 15px;
}

button.btn-big.btn-2l {
	line-height: 20px;
}


button:hover {
	background-color: #2c91d2;
}

button:active {
	background-color: #2371a4;
}

button.btn-red {
	background-color: #c0141a;
}

button.btn-red:hover {
	background-color: #a21116;
}

button.btn-red:active {
	background-color: #730c10;
}

button.btn-green,
.btn-remove {
	background-color: #33cc33;
}

button.btn-green:hover,
.btn-remove:hover {
	background-color: #29a329;
}

button.btn-green:active,
.btn-remove:active {
	background-color: #1f7a1f;
}


button.btn-gray {
	background-color: #999;
}

button.btn-gray:hover {
	background-color: #777;
}

button.btn-gray:active {
	background-color: #555;
}

.group-buttons button {
	float: left;
	display: block;
	border-radius: 0;
	border: 1px solid #bbb;
	background: #fff;
	color: #555;
	box-sizing: border-box;
	margin-left: -1px;
}

.group-buttons button.active {
	background-color: #34afff;
	color: #fff;
	border: 0;
}

.group-buttons button:first-child {
	border-top-left-radius: 3px;	
	border-bottom-left-radius: 3px;	
}

.group-buttons button:last-child {
	border-top-right-radius: 3px;	
	border-bottom-right-radius: 3px;	
}

/* ********************************* */
.old-price {
	text-decoration: line-through;
}

.price-promo {
	color: #0072bc;
}

/* ********************************* */